html,
body {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    color: #212529;
    line-height: 1.5;
}
body {
    font-size: 19px;
}
body.font-normal {
    font-size: 19px;   
}
body.font-large {
    font-size: 23px;
}
body.font-larger {
    font-size: 27px;
}
p {
    margin-bottom: 1.5rem;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Oxygen", sans-serif;
    color: #3b4b5b;
    font-weight: 700;
    margin-bottom: 1rem;
}
.h1,h1 {
    font-size: 2.1em;
}
.h2,h2 {
    font-size: 1.7em
}
.h3,h3 {
    font-size: 1.45em;
}
.h4,h4 {
    font-size: 1.25em;
}
.h5,h5 {
    font-size: 1.05em;
}
.h6,h6 {
    font-size: .85em;
}

a,
.link {
    color: #007a9e;
    text-decoration: underline;
    transition: color 0.3s ease;
}
a:hover,
a:focus,
.link:hover,
.link:focus {
    text-decoration: none;
    color: #003e50;
}
img {
    max-width: 100%;
    height: auto;
}
.mark, mark {
    background-color: #ffed8d;
}
*:focus {
    box-shadow: none !important;
    outline: 0 !important;
}
::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #b8b8b8;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #b8b8b8;
}
::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #b8b8b8;
}
[type=search] {
    border: 1px solid #b8b8b8;
    padding: 0.25rem 0.5rem;
}
[type=search]:focus {
    border-color: #3b4b5b;
}

/*=========================================
Helper classes
=========================================*/
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
}
.alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 5px;
}
.aligncenter {
    display: block;
    margin: 10px auto;
    margin-bottom: 5px;
}
blockquote {
    border-left: 0.4rem solid #3b4b5b;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
    color: #3b4b5b;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}
blockquote p {
    display: inline;
}
@media (min-width: 1500px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1440px;
    }
}

/*=========================================
List
=========================================*/
ul li,
ol li {
    position: relative;
    margin-bottom: 0.75rem;
}
ul li {
    list-style: none;    
}
ul li:before {
    position: absolute;
    left: -17px;
}
ul li:before {
    content: "";
    background: #3b4b5b;
    top: 0.75em;
    width: 0.25em;
    height: 0.25em;
    border-radius: 50%;
}
nav ul li,
nav ol li {
    margin-bottom: 0;
}
nav ul li:before,
nav ol li:before,
ul li.nav-item:before,
ol li.nav-item:before {
    content: none;
}

/*=========================================
Table
=========================================*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    font-size: .725em;
    margin: 2rem 0;
    max-width: 100%;
    overflow: hidden;
    width: 100%;
}
th {
    border-top: 0.1rem solid #6b7783;
    border-bottom: 0.1rem solid #6b7783;
    padding: 0.6em 1em;
    color: #3b4b5b;
    background-color: #f9f9f9;
}
td {
    border: 1px solid #e2e4e7;
    padding: 0.5em 1em;
}
th,
td {
    line-height: 1.4;
    margin: 0;
    overflow: visible;
}

/*=========================================
Footer
=========================================*/
footer {
    background-color: #3b4b5b;
    line-height: 1;
    color: #fff;
    padding: 0.5rem 0;
    margin-top: 5rem;
}
footer a {
    color: #fff;
}
footer .sub-footer a {
    text-decoration: underline;
}
footer .sub-footer a:hover {
    color: #fff;
    text-decoration: none;
}
footer .sub-footer ul.menu {
    padding: 0;
    margin: 0;
    display: block;
    margin-left: 0.5rem;
}
footer .sub-footer ul.menu li {
    display: block;
    margin-bottom: 1rem;
}
footer .sub-footer ul.menu li:before {
    content: none;
}
footer .sub-footer ul.menu li a {
    position: relative;
    padding: 0.5rem;
}

footer .sub-footer ul.menu + a {
    padding-left: 0.3rem;
}
footer .sub-footer .sep {
    margin-right: 0.3rem;
    display: none;
}
@media (min-width: 768px) {
    footer .sub-footer ul.menu {
        display: inline-block;
    }
    footer .sub-footer ul.menu li {
        display: inline-block;
        margin-bottom: 0;
    }
    footer .sub-footer ul.menu li a {
        padding: 0 0.5rem;
    }
    footer .sub-footer ul.menu li a:before {
        border-left: 1px solid #fff;
        content: '';
        position: absolute;
        left: 0;
        width: 1px;
        background-color: #fff;
        height: 100%;
    }
    footer .sub-footer .sep {
        display: inline;
    }
}
#back-to-top {
    position: fixed;
    right: 1rem;
    bottom: 1.125rem;
    z-index: 5000;
}
#back-to-top a {
    color: #007a9e;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.8);
    padding: 0.5rem;
    border-radius: 6px;
    border: 1px solid #eaeaea;
}
#back-to-top a:hover,
#back-to-top a:focus {
    background: rgba(255, 255, 255, 1);
    text-decoration: none;
    color: #003e50;
}
#back-to-top a span {
    margin-left: 0.25rem;
}
@media (min-width: 768px) {
    #back-to-top {
        bottom: 2rem;
    }
}

/*=========================================
Global Nav
=========================================*/
.global-nav {
    background-color: #3b4b5b;
    line-height: 1;
    color: #fff;
    padding: 0.25rem 0;
    font-size: .85rem;
}
.global-nav a {
    color: #fff;
    text-decoration: none;
}
.global-nav img {
    width: 16px;
}
.btn-tn {
    padding: 0.125rem 0.5rem;
    font-size: 80%;
    font-weight: 400;
}
@media (min-width: 768px) {
    .global-nav {
        font-size: 1rem;
    }
    .global-nav img {
        width: auto;
    }
}

/*=========================================
Navbar
=========================================*/
.navbar-toggler {
    border-color: #e8e8e8;
    background: #f5f6f7;
    color: #3b4b5b;
}
.navbar {
    padding: 0.9rem 15px;
}
.navbar a {
    color: #000;
    text-decoration: none;
    position: relative;
}
.navbar a.navbar-brand {
    font-family: "Oxygen", sans-serif;
    color: #3b4b5b;
    font-weight: 600;
    max-width: calc(100% - 60px);
    display: inline-block;
    font-size: .95em;
    white-space: normal;
}
.navbar a.navbar-brand img {
    max-height: 36px;
    width: auto;
}
.navbar.nav-items {
    background-color: #f5f6f7;
    border-bottom: 1px solid #3b4b5b;
    font-family: "Oxygen", sans-serif;
    padding-top: 0;
    padding-bottom: 0;
}
.navbar.nav-items .navbar-collapse .navbar-nav {
    padding-bottom: 1rem;
}
.navbar .nav-link {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.navbar-nav li.current-menu-item > a,
.navbar-nav li.current-menu-ancestor > a {
    font-weight: 700;
    color: #3b4b5b;
}
/* Subnav */
.dropdown-menu {
    margin-top: 0;
    border-radius: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    font-size: .85em;
}
.dropdown-item {
    padding: 0.5rem 1.5rem;
}
.dropdown-item.hover,
.dropdown-item:hover,
.dropdown-item.active,
.dropdown-item:active {
    color: initial;
    background-color: initial;
}
.dropdown-item.hover:after,
.dropdown-item:hover:after,
.dropdown-item.active:after,
.dropdown-item:active:after {
    color: #fff !important;
}
.navbar .dropdown:hover > .dropdown-menu {
    display: block;
}
ul.navbar-nav li.dropdown > a:after {
    position: relative;
    color: #3b4b5b;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
}
ul.navbar-nav > li.dropdown > a:after {
    content: "\f107";
    right: 0;
    padding-left: 4px;
    position: absolute;
    top: 0.75rem;
}
/* 2nd and later level */
ul.dropdown-menu > li.dropdown > a:after {
    content: "\f107";
    top: 0.75rem;
    right: 0.75rem;
    position: absolute;
}
/* 3rd and later level */
.navbar .dropdown > .dropdown-menu > .dropdown > .dropdown-menu {
    padding-left: 1.25rem;
}
.navbar .dropdown > .dropdown-menu > .dropdown:hover > .dropdown-menu {
    left: 100%;
    top: 0;
}
@media (min-width: 992px) {
    .navbar {
        padding: 0.9rem 0;
    }
    .navbar.nav-items {
        font-size: .825em;
    }
    .navbar.nav-items .navbar-collapse .navbar-nav {
        padding-bottom: 0;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }
    .navbar-nav > li.current-menu-item,
    .navbar-nav > li.current-menu-ancestor,
    .navbar-nav > li.menu-item:hover {
        position: relative;
    }
    .navbar-nav > li.current-menu-item:after,
    .navbar-nav > li.current-menu-ancestor:after,
    .navbar-nav > li.menu-item:hover:after {
        content: "";
        height: 2px;
        background-color: #3b4b5b;
        width: 100%;
        left: 0;
        bottom: 0;
        display: block;
        position: absolute;
    }
    .navbar-nav li.current-menu-item a,
    .navbar-nav li.current-menu-ancestor a {
        font-weight: 300;
        color: #212529;
    }
    .navbar-nav .dropdown-menu li.current-menu-item a {
        color: #fff;
    }
    /* Subnav */
    .dropdown-menu {
        background-color: #fff;
        font-size: 1em;
    }
    .dropdown-item {
        border-left: 1px solid #f5f6f7;
        border-right: 1px solid #f5f6f7;
    }
    .dropdown-item.hover,
    .dropdown-item:hover,
    .dropdown-item.active,
    .dropdown-item:active {
        color: #fff;
        background-color: #3b4b5b;
    }
    .dropdown-item.hover,
    .dropdown-item:hover,
    .dropdown-item.active,
    .dropdown-item:active,
    li.current-menu-item > .dropdown-item {
        color: #fff !important;
        background-color: #3b4b5b;
        border-left: 1px solid #3b4b5b;
        border-right: 1px solid #3b4b5b;
    }
    ul.navbar-nav li.dropdown > a:after {
        font-size: 1em;
    }
    ul.dropdown-menu > li:last-child {
        border-bottom: 1px solid #f5f6f7;
    }
    ul.navbar-nav > li.dropdown > a {
        padding-right: 2.75em !important;
    }
    ul.navbar-nav > li.dropdown > a:after {
        position: absolute;
        top: 0.9em;
        right: 1.75em;
    }
    ul.dropdown-menu > li.dropdown > a:after {
        content: "\f105";
        font-weight: 400;
    }
    /* 2nd level */
    ul.navbar-nav > li > ul.dropdown-menu {
        border-top: 1px solid #3b4b5b;
    }
    /* 2nd and later level */
    ul.dropdown-menu > li.dropdown > a:after {
        top: 35%;
    }
    /* 3rd and later level */
    .navbar .dropdown > .dropdown-menu > .dropdown > .dropdown-menu {
        padding-left: 0;
    }
}

/*=========================================
Search box
=========================================*/
.search-form-wrapper {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -0.9rem;
}
.search-form {
    position: relative;
}
.navbar .search-form {
    margin-top: 1rem;
    background: #f5f6f7;
    padding: 1rem 15px;
    display: block;
}
.search-form:after {
    content: "\f002";
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    color: #3b4b5b;
    font-size: .85em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
}
.search-form-wrapper .search-form:after {
    top: 1.5rem;
    right: 1.5rem;
}
.search-form label {
    display: block;
    margin-bottom: 0;
}
.search-form .search-field {
    border: 1px solid #b8b8b8;
    box-shadow: none;
    font-weight: 300;
    padding: 0.2rem 2rem 0.2rem 0.5rem;
    width: 100%;
    transition: all 0.3s ease;
}
.search-form .search-field:focus {
    border-color: #3b4b5b;
}
.search-form .search-submit {
    padding: 0;
    font-size: 0;
    width: 2rem;
    position: absolute;
    top: calc(0rem + 1px);
    right: calc(0rem + 1px);
    z-index: 500;
    background-color: #fff;
    opacity: 0.75;
    border: none;
    transition: all 0.3s ease;
}
.search-form .search-submit:hover {
    opacity: 0;
}
.search-form-wrapper .search-form .search-submit {
    top: 17px;
    bottom: 17px;
    right: calc(1rem + 1px);
}
@media (min-width: 768px) {
    .search-form {
        display: inline-block;
    }
    .search-form:after {
        right: 0.5rem;
    }
    .search-form-wrapper .search-form:after {
        right: 26px;
    }
    .search-form .search-submit {
        right: 1px;
    }
    .search-form-wrapper .search-form .search-submit {
        right: 16px;
    }
}
@media (min-width: 992px) {
    .search-form-wrapper {
        margin-bottom: 0;
    }
    .navbar .search-form {
        padding: 0 15px;
        margin-top: 0;
        background-color: transparent;
    }
    .search-form:after {
        position: relative;
        right: 10px;
        top: 0;
    }
    .search-form-wrapper .search-form:after {
        right: 10px;
        top: 0;
    }
    .search-form label {
        display: inline-block;
        margin-right: -23px;
    }
    .search-form .search-field {
        width: 220px;
    }
    .search-form .search-submit {
        top: 1px;
        right: 1.3rem;
    }
    .search-form-wrapper .search-form .search-submit {
        top: 1px;
        bottom: 1px;
        right: 16px;
    }
}

/*=========================================
Main & side-box
=========================================*/
.main h2,
.main h3 {
    padding-top: 2rem;
}
.block-title-area h1, .block-title-area p,
.thin-column,
.page-template-fullwidth .main > *:not(div):not(section):not(article) {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.thin-column > *:first-child,
.page-template-fullwidth .main > *:not(div):not(section):not(article) > *:first-child {
    margin-top: 0;
    padding-top: 0;
}
.thin-column a,
.page-template-fullwidth .main a {
    word-break: break-all;
}
.sidebar {
    margin-top: 3rem;
}
.side-box > *:last-child {
    margin-bottom: 0;
}
.side-box {
    background: #f9f9f9;
    border: 1px solid #6c7884;
    border-radius: 10px;
    padding: 1.25rem;
}
.side-box + .side-box {
    margin-top: 1rem;
}
.side-box .title {
    font-size: 1.1em;
}
.side-box .link {
    text-align: right;
}
.side-box .link a {
    position: relative;
}
.side-box .link a:after {
    content: "\f105";
    position: relative;
    top: 0;
    right: 0;
    padding-left: 0.25rem;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
}
@media (min-width: 992px) {
    .main {
        padding-right: 1.5rem;
    }
    .sidebar {
        padding-left: 1.5rem;
        margin-top: 0;
        padding-top: 0;
    }
}

/*=========================================
Section
=========================================*/
section {
    margin: 2.5rem 0;
}
@media (min-width: 992px) {
    section {
        margin: 4rem 0;
    }
}

/*=========================================
Block : Banner
=========================================*/
.block-banner {
    margin-top: 0;
}
.block-banner .image-area-wrapper {
    position: relative;
    width: 100%;
    padding-top: 22.5%;
}
.block-banner .image-area-wrapper.no-image {
    padding-top: 10%;
}
.block-banner .image-area-wrapper .image-area {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center;
    background-size: cover;
}
.block-banner .image-area-wrapper.no-image .image-area {
    background-image: url("../img/pw-maze-white.png");
    background-size: auto;
}

/*=========================================
Block : Breadcrumbs
=========================================*/
.block-banner + .breadcrumbs {
    margin-top: -1.5rem;
}
@media (min-width: 992px) {
    .block-banner + .breadcrumbs {
        margin-top: -3rem;
    }
}

/*=========================================
Block : Title area
=========================================*/
.block-title-area {
    margin: 1rem 0;
}
.page-template-networklandingpage .block-title-area {
    margin: 2rem 0 2.5rem;
}
.block-title-area h1 {
    font-size: 1.9em;
    margin-bottom: 0;
}
.block-title-area h1 + p {
    margin-bottom: 0;
}
.block-title-area p {
    font-size: .925em;
}
@media (min-width: 992px) {
    .block-title-area h1 {
        font-size: 3.5em;
    }
    .block-title-area h1 + p {
        margin-top: 1.5rem;
    }
    .block-title-area p {
        font-size: 1.05em;
    }
}

/*=========================================
Block : Content area
=========================================*/
.block-content-area {
    margin-top: 0;
}
.block-content-area .col-12 > *:first-child {
    margin-top: 0;
}
.block-content-area h1,
.block-content-area h2,
.block-content-area h3,
.block-content-area h4,
.block-content-area h5,
.block-content-area h6,
.block-content-area .h1,
.block-content-area .h2,
.block-content-area .h3,
.block-content-area .h4,
.block-content-area .h5,
.block-content-area .h6 {
    margin-top: 1.25em;
}

/*=========================================
Block : Side-nav
=========================================*/
ul.side-nav {
    list-style: none;
    padding: 0;
    margin-bottom: 2rem;
    position: -webkit-sticky;
    position: sticky;
    top: 2.5rem;
    overflow-y: auto;
    max-height: 85vh;
    padding-top: 1px;
    font-size: .725em;
}
ul.side-nav ul {
    padding-left: 0;
}
ul.side-nav li {
    margin-bottom: 0;
}
ul.side-nav li:before {
    content: none;
}
ul.side-nav > li:first-child > a {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-color: #3b4b5b;
}
ul.side-nav > li:last-child > a,
ul.side-nav > ul:last-child > li:last-child > a {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-color: #3b4b5b;
}
ul.side-nav li a {
    display: inline-block;
    padding: 0.5rem 1rem;
    width: 100%;
    margin-top: -1px;
    text-decoration: none;
    color: #121212;
    background: #f7f7f7;
    border: 1px solid;
    border-top-color: #c9cdd1;
    border-bottom-color: #c9cdd1;
    border-left-color: #3b4b5b;
    border-right-color: #3b4b5b;
    -webkit-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
    word-break: break-word;
}
ul.side-nav li.link-to-h3 a {
    padding-left: 1.75rem;
}
ul.side-nav li a.active,
ul.side-nav li a.pseudoActive {
    background: #3b4b5b;
    position: relative;
    color: #fff;
}
@media only screen and (min-width: 992px) {
    ul.side-nav {
        max-width: 350px;
    }
    ul.side-nav li a.active,
    ul.side-nav li a.pseudoActive {
        border-right-color: #3b4b5b;
    }
    ul.side-nav li:hover a:not(.active):not(.pseudoActive) {
        border-top-color: #3b4b5b;
        background: #e9ecef;
        color: #3b4b5b;
    }
    ul.side-nav li:hover + li a {
        border-top-color: #3b4b5b;
    }
    ul.side-nav li a,
    ul.side-nav li a:after,
    ul.side-nav li a:before {
        -webkit-transition: all 0.1s ease;
        -o-transition: all 0.1s ease;
        transition: all 0.1s ease;
    }
}

.lightbox-item {
    position: relative;
    width: 30%;
    padding-top: 30%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    margin-right: 3%;
    margin-bottom: 3%;
}

/*=========================================
Block : Cards Image
=========================================*/
.row.card-deck > div[class*="col-"] {
    display: flex;
    flex: 1 0 auto;
}
.row.card-deck > div[class*="col-"] > a {
    text-decoration: none;
    width: 100%;
}
.row.card-deck > .group-heading:first-child,
.row.card-deck > .group-heading:first-child h2 {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.card-wrapper {
    text-decoration: none;
}
.card {
    background-color: #f9f9f9;
    border: 1px solid rgba(59, 75, 91, 0.75);
    border-radius: 10px;
    height: 100%;
}
.card-image-area,
.card-img-top {
    border-top-left-radius: calc(10px - 1px);
    border-top-right-radius: calc(10px - 1px);
}
.card-img-top {
    position: relative;
    width: 100%;
    padding-top: 50%;
}
.card-image-area {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center;
    background-size: cover;
}
.card-title {
    color: #3b4b5b;
    font-size: 1.05em;
    margin-top: 0;
    padding-top: 0 !important;
}
.card-subtitle {
    font-size: 0.75em;
    margin-bottom: 0.4em;
    font-weight: 500;
}
.card-body p {
    color: #212529;
}
.card-footer {
    padding-top: 0;
    text-align: right;
    border: none;
    background: transparent;
}
.card-footer > *:last-child {
    margin-bottom: 0.5rem;
}
.card-footer a,
.card-footer .link {
    position: relative;
}
.card-footer a:after,
.card-footer .link:after {
    content: "\f105";
    position: relative;
    top: 0;
    right: 0;
    padding-left: 0.25rem;
    font-size: 0.8em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
}
@media (min-width: 768px) {
    .card {
        transition: all 0.3s ease;
    }
    .card:hover {
        background-color: #3b4b5b;
    }
    .card:hover * {
        color: #fff !important;
    }
    .row.card-deck > div[class*="col-"] {
        padding-left: 0;
        padding-right: 0;
    }
}

/*=========================================
Block : Cards Text
=========================================*/
.block-cards-text .card-title {
    font-size: 1em;
    margin-bottom: 0;
    padding-top: 0;
}
.block-cards-text .card-footer {
    text-align: left;
    font-size: 0.75em;
}
@media (min-width: 576px) {
    .block-cards-text {
        margin-left: -5px;
        margin-right: -5px;
    }
    .block-cards-text .card-deck .card {
        margin-left: 5px;
        margin-right: 5px;
    }
}
@media (min-width: 768px) {
    .block-cards-text {
        margin-left: 0.75rem;
        margin-right: 0.75rem;
    }
}

/*=========================================
Block : Tabs
=========================================*/
.block-tabs {
    box-shadow: 0px 0px 16px 4px rgba(65, 65, 65, 0.2);
}
.nav-tabs {
    background-color: #f1f1f1;
}
.nav-tabs .nav-link {
    text-align: center;
    padding: 1.25rem 1rem;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.9em;
    font-family: "Oxygen", sans-serif;
    font-weight: 700;
    border-radius: 0;
    color: #3b4b5b;
    opacity: 0.8;
    border-color: #f1f1f1 #dee2e6 #fff;
    height: 100%;
}
.nav-tabs .nav-link:before {
    content: "";
    width: 100%;
    height: 4px;
    top: 0;
    left: 0;
    position: absolute;
    background-color: transparent;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #3b4b5b;
    opacity: 1;
    border-color: #fff;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: #f1f1f1 #dee2e6 #fff;
    opacity: 1;
}
.nav-tabs .nav-item.show .nav-link:before,
.nav-tabs .nav-link.active:before {
    background-color: #3b4b5b;
}
.tab-pane {
    background-color: #fff;
    padding: 1.5rem;
}
@media (min-width: 768px) {
    .block-tabs .search-form .search-field {
        width: 300px;
    }
}
@media (min-width: 992px) {
    .tab-pane {
        padding: 3.5rem;
    }
}

/*=========================================
Block : Logos
=========================================*/
.block-logos .row {
    margin-left: -30px;
    margin-right: -30px;
}
.block-logos .row > * {
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
}
.block-logos img {
    max-height: 60px;
    max-width: 100%;
    margin-bottom: 1.5rem;
}

/*=========================================
Template : Network Landing Page
=========================================*/
.page-template-networklandingpage {
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
}
.page-template-networklandingpage:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    opacity: 0.93;
}
.page-template-networklandingpage > * {
    position: relative;
    z-index: 5;
}
.page-template-networklandingpage footer {
    margin-top: 0;
}

/*=========================================
Map
=========================================*/
.he-map-container ul li:before {
    content: none;
}

/*=========================================
Questions Block
=========================================*/
.resf-concept-holder {
    border-bottom: 1px solid #e2e4e7;
    padding: 2.25em 0;
    font-size: .725em;
}
.resf-concept-details {
    padding-left: 1rem;
    padding-right: 1rem;
}
.resf-concept-holder summary {
    color: #007a9e;
}
.resf-concept-holder summary:hover {
    color: #003e50;
}
.resf-concept-holder summary + .resf-concept-more-info-content {
    margin-top: 1rem;
}
.resf-concept-title {
    font-weight: 400;
    font-size: 1.15em;
}
.resf-concept-more-info-sub-header {
    color: #000;
    font-size: 1em;
    margin-top: 1rem;
    margin-bottom: 0.4rem;
}
.resf-concept-more-info-sub-content:last-child {
    text-transform: capitalize;
}

/*=========================================
Comments
=========================================*/
.comments-area {
    display: none;
}
.incom-comments-wrapper {
    border: 0 !important;
    padding: 0 !important;
}
.comments-and-form {
    box-shadow: 0 0 10px rgb(0 0 0 / 25%);
    border-radius: 10px;
    padding: 14px 16px;
}
.incom-comments-wrapper .comment {
    padding: 11px 0 !important;
}
.incom-reply,
.incom-cancel {
    font-size: 13px !important;
}
.incom-cancel-x {
    margin-right: 0 !important;
    float: right;
}

/*=========================================
Text alternation buttons
=========================================*/
.font-button {
    border: 0;
    background: transparent;
    color: #fff;
    font-weight: 600;
    line-height: 1.2;
    width: 1.5rem;
    height: 1.5rem;
    padding: 0;
    vertical-align: middle;
    border-radius: 0.125rem;
}
.font-button.normal {
    font-size: 12px;
}
.font-button.large {
    font-size: 16px;
}
.font-button.larger {
    font-size: 20px;
}
.font-button.selected, .font-button.selected a,
body.dark-theme .font-button.selected, body.dark-theme .font-button.selected a
body.dark-theme a:focus {
    background-color: #fff !important;
    color: #3b4b5b !important;
}

/*=========================================
Block : Figcaption
=========================================*/
.wp-block-image figcaption {
    background-color: #f5f6f7;
    margin-top: 0;
    padding: 1em;
    font-size: .75em;
    border: 1px solid #3b4b5b;
    border-top: 0;
}